@charset "UTF-8";
/* CSS Document */

body,html {
	margin:0;
	padding:0;
}
body {
	background-color:#FFF;
	margin-top:70px;
}
#wrapper {
	text-align: center;
	height: 647px;
	width: 1000px;
	margin-right:auto;
	position:relative;
	margin-left: auto;
}
#commentary {
	text-align:left;
	width:580px;
	background-color:#FFf;
	margin-left:160px;
}
p {
	font-family: 'Arapey', serif;
	font-size:18px;
	line-height:24px;
	color:#999;
}
a {
	text-decoration:none:
}
